Subject: Meeting next week...
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 13:01:29 -0700 (PDT)

Trevor, 

I got your message re: Duke, Carolina P&L.  We are looking into it.  Also, please let me know if you have any questions regarding the information that Jeff and Mary gave you last week on Sec. 126.  They are free to talk.

Next Tuesday (9/11) is our next conference call.  It turns out that I will be in Houston, so let's do it in person.  9:30 am is the time and I will come to your floor.  In addition, Marc Phillips would like to attend to talk with you about an opportunity to work the pipelines in Argentina on CO2e emissions credits from methane leak repairs.

Finally, you had expressed interest in learning more about the Chicago Climate Exchange.  One of the principals will be in Houston on 9/11 and is available at 2:30 pm to brief Enron on the progress of their design phase and the value of participation in the exchange.  I have met with them a few times -- key issues regarding Enron's participation are 1) Enron's lack of a voluntary CO2 reduction target and 2) the CCX's initial mid-west focus.  

While participation in the initial design phase does not require a emissions reduction target, most companies participating have adopted one and the program is being promoted around companies taking on targets.  Despite this, I think talking with them would be of value.  I would especially like your reactions to their pitch and whether you feel that the emissions desk would find it of valuable (assuming that we could resolve the target issue).

Please confirm that the time and location still works and let me know if you have other issues you would like to cover.

Thanks,

Lisa  

Lisa Jacobson
Enron
Manager, Environmental Strategies
1775 Eye Street, NW
Suite 800
Washington, DC 20006

Phone: +(202) 466-9176
Fax: +(202) 331-4717